
stations: 
  - Аэропорт Шереметьево. Терминалы B, C (n9815064397)
  - Аэропорт Шереметьево. Терминалы D, E, F (n283596980)
  - Аэропорт-Домодедово (n148240095)
  - Баковка (n98820051)
  - Беговая (n1994650454)
  - Верхние Котлы (n6163569388)
  - Кунцевская (n31447943)
  - Лианозово (n1994411912)
  - Москва-Бутырская (n2687590617)
  - Москва-Пассажирская-Павелецкая (n1705951317)
  - Москва-Пассажирская-Смоленская (n2687590616)
  - Немчиновка (n31448085)
  - Одинцово (n1932792698)
  - Окружная (n1994411924)
  - Рабочий Посёлок (n1994650464)
  - Сетунь (n31447925)
  - Сколково (n6516800631)
  - Славянский бульвар (n6629587605)
  - Тестовская (n253213262)
  - Фили (n1994650475)

transfers: 

routes: 
  - 
    type: train
    ref: A
    name: 'Аэроэкспресс: Павелецкий вокзал <=> Аэропорт-Домодедово'
    colour: '#dc143c'
    station_count: 3
    stations: 
      - Москва-Пассажирская-Павелецкая
      - Верхние Котлы
      - Аэропорт-Домодедово

    itineraries: 
      r1762765: 
        - Москва-Пассажирская-Павелецкая (n1705951317)
        - Верхние Котлы (n6163569388)
        - Аэропорт-Домодедово (n148240095)

      r10315788: 
        - Аэропорт-Домодедово (n148240095)
        - Верхние Котлы (n6163569388)
        - Москва-Пассажирская-Павелецкая (n1705951317)


  - 
    type: train
    ref: A
    name: Аэроэкспресс Шереметьево
    colour: '#dc143c'
    station_count: 17
    stations: 
      - Одинцово
      - Баковка
      - Сколково
      - Немчиновка
      - Сетунь
      - Рабочий Посёлок
      - Кунцевская
      - Славянский бульвар
      - Фили
      - Тестовская
      - Беговая
      - Москва-Пассажирская-Смоленская
      - Москва-Бутырская
      - Окружная
      - Лианозово
      - Аэропорт Шереметьево — Северный терминал (B, C)
      - Аэропорт Шереметьево

    itineraries: 
      r3255502: 
        - Одинцово (n1932792698)
        - Баковка (n98820051)
        - Сколково (n6516800631)
        - Немчиновка (n31448085)
        - Сетунь (n31447925)
        - Рабочий Посёлок (n1994650464)
        - Кунцевская (n31447943)
        - Славянский бульвар (n6629587605)
        - Фили (n1994650475)
        - Тестовская (n253213262)
        - Беговая (n1994650454)
        - Москва-Пассажирская-Смоленская (n2687590616)
        - Москва-Бутырская (n2687590617)
        - Окружная (n1994411924)
        - Лианозово (n1994411912)
        - Аэропорт Шереметьево. Терминалы B, C (n9815064397)
        - Аэропорт Шереметьево. Терминалы D, E, F (n283596980)

      r3255503: 
        - Аэропорт Шереметьево. Терминалы D, E, F (n283596980)
        - Аэропорт Шереметьево. Терминалы B, C (n9815064397)
        - Лианозово (n1994411912)
        - Окружная (n1994411924)
        - Москва-Бутырская (n2687590617)
        - Москва-Пассажирская-Смоленская (n2687590616)
        - Беговая (n1994650454)
        - Тестовская (n253213262)
        - Фили (n1994650475)
        - Славянский бульвар (n6629587605)
        - Кунцевская (n31447943)
        - Рабочий Посёлок (n1994650464)
        - Сетунь (n31447925)
        - Немчиновка (n31448085)
        - Сколково (n6516800631)
        - Баковка (n98820051)
        - Одинцово (n1932792698)



